
a{color:#0e1013;text-decoration:none;outline:none}
/*reset end*/
.left{float: left;}
.right{float: right;}
.clearfix:after,.wrap:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.wrap{*+height:1%}
img{width: auto; max-width: 100%;}
.center{width:1200px;margin:0 auto;}
.bannerbox {width:100%;position:relative; overflow:hidden;height:540px;margin-top: 130px;}
.banner {width:1920px;position:absolute;left:50%;margin-left:-960px;}
h3{font-size: 30px;color: #ff790a;text-align: center;}
.advantage{padding-top: 135px;}
.advantage .wrap p.left{width: 515px;margin-top:80px;font-size: 22px;color: #989898;line-height: 32px;letter-spacing: 2px;}
.advantage .wrap p span{color: #FF790A;}
.advantage .wrap {padding-right: 25px;padding-bottom: 155px;}
.lineShop{padding:115px 80px}
.lineShop .jt{padding-top: 73px;padding-bottom: 114px;margin: 0 auto;display: block;}
.lineShop dl{width: 284px;height: 284px;background: url(http://www.weisanyun.com/css/images/dl-bg.png) no-repeat;text-align: center;}
.lineShop dl dt{height: 60px;margin-top: 15px;}
.lineShop dl dd{font-size: 24px;color:#8f8f8f;line-height: 45px;}
.consumeChain span,.system span{display: block;text-align: center;}
.consumeChain {padding-top: 65px;padding-bottom: 150px;background: #f8f8f8;}
.consumeChain span{margin-top:75px ;}
.profit{text-align: center;padding-top: 78px;padding-bottom:130px ;}
.profit ul li{float:left;width: 256px;margin-left: 58px;margin-top: 90px;}
.profit ul li:first-child{margin-left: 0px;}
.profit ul li dt{color: #5f5f5f;font-size: 20px;height: 50px;line-height: 50px;}
.profit ul li dd{font-size: 16px;color: #8f8f8f;line-height: 24px;}
.system span{margin-top:137px ;}
.store{padding-top:165px ;padding-bottom: 74px;}
.store dl{float: left;width: 320px;padding:0 40px;margin-top: 89px;}
.store dl dt{text-align: center;height: 120px;}
.store dl dd{color: #979797;font-size: 20px;}
